/*
 Theme Name:   GP Sports Pro
 Theme URI:    https://wplitetheme.com/gp-sports-pro/
 Description:  GeneratePress Child theme for mobile responsive sports blog and news website. Using this child theme you can easily create a sports blog website. This GeneratePress Child theme design by wplitetheme.com
 Author:       WPLiteTheme.com
 Author URI:   https://wplitetheme.com
 Template:     generatepress
 Version:      1.5.0
*/

.main-navigation {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.site-content .content-area {
	margin-top: 30px;
}
.page-header-image-single .attachment-full {
    box-shadow: rgba(23, 43, 99, .3) 0 7px 28px;
    border-radius: 16px;
    margin-bottom: -5px;
    transition: opacity 0.3s ease-in-out;
}
/*Categories Hedline*/
.inb-hp-heading:before {
    border-top: 2px solid #000000;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.inb-home-heading:before {
    border-top: 1px solid var(--border-color);
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.wplite-banner-ads {
	margin-bottom: 15px;
}
.rank-math-breadcrumb p {
	background: #e5e8ec;
	color: #000000;
	padding: 5px 10px;
	border-radius: 4px;
    font-size: 11px;
	font-weight: 700;
}
@media (max-width: 768px){
	.rank-math-breadcrumb p {
		margin: 0px 10px;
	}
}
/*Block Images*/
.wp-block-image {
    padding-top: 10px;
    padding-bottom: 20px;
}
/* Featured Image Caption Styling */
.wplt-featured-caption{
	margin-top:0;
	text-align:center;
	font-size:13px;
	line-height:1.5;
	color:#555;
	font-style:italic;
	box-sizing:border-box;
}

@media (max-width:768px){
	.wplt-featured-caption{
		font-size:13px;
		padding:5px 8px;
	}
}

/*Tag Cloud*/
.widget_epcl_tag_cloud a, .widget_tag_cloud a, .wp-block-tag-cloud a {
    font-size: 12px!important;
    margin-bottom: 8px;
    margin-right: 8px;
}
.widget_epcl_tag_cloud a, .widget_tag_cloud a, .wp-block-tag-cloud a,  div.tags a{
    color: #333333;
    display: inline-block;
    padding: 4px 15px;
    line-height: 1.2;
    margin-right: 10px;
    background: #fff;
    border: 1px solid #333333;
    border-radius: 25px;
}

.stretch-link{
	position: relative;
}
.inb-scroll-menu {
    background: white;
    display: block !important;
    color: black;
	width: 100%;
    overflow-x: auto;
	white-space: nowrap;
    position: fixed;
    z-index: 10000;
    border-top: 1px solid #ccc;
	scrollbar-width: none!important;
}
/* Sticky Sidebar widgets */ 
.auto-width.gb-query-loop-wrapper {
    flex: 1;
}
@media (min-width: 768px) {
.sticky-container > .gb-inside-container,.sticky-container {
    position: sticky;
    top: 160px;
}
#right-sidebar .inside-right-sidebar {
    height: 100%;
}
}
select#wp-block-categories-1 {
    width: 100%;
}
/*Follow Us Button*/
.whatsapphighlight {
	animation: WPLiteTheme-GreenBorderAnimation 1s infinite;
}
@keyframes WPLiteTheme-GreenBorderAnimation {
	0% {
		border-color: transparent;
	}
	50% {
		border-color: #25d366;
	}
	100% {
		border-color: transparent;
	}
}
.telegramhighlight {
	animation: WPLiteTheme-BlueBorderAnimation 1s infinite;
}
@keyframes WPLiteTheme-BlueBorderAnimation {
	0% {
		border-color: transparent;
	}
	50% {
		border-color: #0086ce;
	}
	100% {
		border-color: transparent;
	}
}
/*Post Comment*/
@media (max-width: 768px){
	.comments-area {
		margin-left:15px;
		margin-right: 15px;
	}
}
.comments-area {
	border-radius: 7px;
	border: 1px solid var(--border-color);;
	margin-top: 50px;
}
.comment-reply-title {
	margin-top: -35px;
	margin-bottom: 40px;
	border: 1.5px solid var(--text-1);
	background: var(--background);
	padding: 4px 30px;
	border-radius: 50px;
	font-size: 22px;
	color: var(--text-1);
}